OpenapiRealms
Update realm
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
realmId*string
Realm ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
description?string|null
name*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/realms/string" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "adminUser": null, "createdAt": "string", "description": "string", "id": "string", "name": "string", "updatedAt": "string"}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}